name: Supabase
tags:
    - Tool
title: Supabase
description: Supabase is the Postgres development platform, an open-source Firebase alternative that provides a full Postgres database, authentication, instant APIs (REST and GraphQL), realtime subscriptions, Edge Functions, file storage, and vector embeddings, enabling developers to build scalable applications with minimal setup.[web:1][page:2]
additionalProperties:
    key: supabase
    name: Supabase
    tags:
        - Tool
    shortDescPt: Plataforma de desenvolvimento Postgres de código aberto, alternativa ao Firebase com banco de dados, autenticação e APIs prontas para uso.[web:1]
    shortDescEn: Open-source Postgres development platform, Firebase alternative with database, authentication, and ready-to-use APIs.[web:1][page:2]
    shortDescEs: Plataforma de desarrollo Postgres de código abierto, alternativa a Firebase con base de datos, autenticación y APIs listas para usar.[web:1]
    type: tool
    crossVersionUpdate: true
    limit: 0
    recommend: 25
    website: [https://supabase.com](https://supabase.com)
    github: [https://github.com/supabase/supabase](https://github.com/supabase/supabase)
    document: [https://supabase.com/docs](https://supabase.com/docs)